<?xml version="1.0" encoding="windows-1251"?>
<string_table>
	<string id="actor_inventory_box_use">
		<text>Privát láda kinyitása ($$ACTION_USE$$)</text>
	</string>
	<string id="cant_walk">
		<text>Túl kimerült vagy a mozgáshoz</text>
	</string>
	<string id="cant_walk_weight">
		<text>Túl nagy a terhed a mozgáshoz</text>
	</string>
	<string id="car_character_use">
		<text>Ajtó kinyitása ($$ACTION_USE$$)</text>
	</string>
	<string id="character_use">
		<text>Beszélgetés ($$ACTION_USE$$)</text>
	</string>
	<string id="dead_character_use">
		<text>Holttest átkutatása ($$ACTION_USE$$)</text>
	</string>
	<string id="dead_character_use_or_drag">
		<text>Holttest átkutatása ($$ACTION_USE$$)\nHolttest vonszolása (SHIFT+$$ACTION_USE$$)</text>
	</string>
	<string id="general_complete_task">
		<text>Feladat teljesítve:</text>
	</string>
	<string id="general_fail_task">
		<text>Sikertelen feladat:</text>
	</string>
	<string id="general_in_item">
		<text>Kapott tárgy(ak):</text>
	</string>
	<string id="general_in_money">
		<text>Kapott pénz:</text>
	</string>
	<string id="general_new_task">
		<text>Új feladat:</text>
	</string>
	<string id="general_out_item">
		<text>Elvesztett tárgy(ak):</text>
	</string>
	<string id="general_out_money">
		<text>Elvesztett pénz:</text>
	</string>
	<string id="general_reverse_task">
		<text>Feladat törölve:</text>
	</string>
	<string id="general_update_task">
		<text>Feladat frissítve:</text>
	</string>
	<string id="gun_jammed">
		<text>A fegyver beragadt, töltsd újra!</text>
	</string>
	<string id="inventory_box_use">
		<text>Láda átkutatása ($$ACTION_USE$$)</text>
	</string>
	<string id="inventory_item_use">
		<text>Felvesz ($$ACTION_USE$$)</text>
	</string>
	<string id="jup_b10_ufo_searching_tips">
		<text>Repülőgép átkutatása ($$ACTION_USE$$)</text>
	</string>
	<string id="jup_b1_bar_door">
		<text>Az ajtó beszorult</text>
	</string>
	<string id="jup_b1_door_is_closed">
		<text>Az ajtó a másik oldalról bezárva</text>
	</string>
	<string id="jup_b202_treasures_closed">
		<text>Széf bezárva</text>
	</string>
	<string id="jup_b205_tip_door_closed">
		<text>Kód szükséges</text>
	</string>
	<string id="jup_b205_tip_door_decode">
		<text>Kód megadása ($$ACTION_USE$$)</text>
	</string>
	<string id="jup_b206_use_plant">
		<text>Növény felvétele ($$ACTION_USE$$)</text>
	</string>
	<string id="jup_b209_scanner_place_tips">
		<text>Letapogató elhelyezése ($$ACTION_USE$$)</text>
	</string>
	<string id="jup_b209_scanner_remove_tips">
		<text>Letapogató felvétele ($$ACTION_USE$$)</text>
	</string>
	<string id="lx8_raduga">
		<text>„Szivárvány” aggresszivitás-elnyomó\nA kültéri emitter-komplexum modellje\nMéretarány 1:20</text>
	</string>
	<string id="pas_b400_tip_switcher">
		<text>Bekapcsolás ($$ACTION_USE$$)</text>
	</string>
	<string id="pri_a18_use_idol">
		<text>Szerkezet megvizsgálása ($$ACTION_USE$$)</text>
	</string>
	<string id="pri_a25_blow_up_enter_door">
		<text>Robbanóanyag elhelyezése ($$ACTION_USE$$)</text>
	</string>
	<string id="pri_a28_talk_with_stupid_medic">
		<text>Magához térítés ($$ACTION_USE$$)</text>
	</string>
	<string id="pri_b306_elevator_door_locked_used">
		<text>A lift nem kap áramot</text>
	</string>
	<string id="pri_b306_generator_use">
		<text>Generátor beindítása ($$ACTION_USE$$)</text>
	</string>
	<string id="sleep_ok_button">
		<text>Alvás</text>
	</string>
	<string id="sleep_warning_all_pleasures">
		<text>Nem alhatsz, sugárszennyezett vagy és erősen vérzel. Vegyél be gyógyszert vagy beszélj egy felcserrel.</text>
	</string>
	<string id="sleep_warning_bleeding">
		<text>Nem alhatsz, erősen vérzel. Vegyél be gyógyszert vagy beszélj egy felcserrel.</text>
	</string>
	<string id="sleep_warning_radiation">
		<text>Nem alhatsz, sugárszennyezett vagy. Vegyél be gyógyszert vagy beszélj egy felcserrel.</text>
	</string>
	<string id="sleep_zone_tip">
		<text>Alvás ($$ACTION_USE$$)</text>
	</string>
	<string id="st_ach_balance_advocate">
		<text>Elért teljesítmény: Egy pártatlan ember</text>
	</string>
	<string id="st_ach_battle_systems_master">
		<text>Elért teljesítmény: Fegyverrendszer-szakértő</text>
	</string>
	<string id="st_ach_detective">
		<text>Elért teljesítmény: Nyomozó</text>
	</string>
	<string id="st_ach_diplomat">
		<text>Elért teljesítmény: Diplomata</text>
	</string>
	<string id="st_ach_friend_of_duty">
		<text>Elért teljesítmény: A Szolgálat barátja</text>
	</string>
	<string id="st_ach_friend_of_freedom">
		<text>Elért teljesítmény: A Szabadság barátja</text>
	</string>
	<string id="st_ach_friend_of_stalkers">
		<text>Elért teljesítmény: A Stalkerek barátja</text>
	</string>
	<string id="st_ach_herald_of_justice">
		<text>Elért teljesítmény: Az igazság hírnöke</text>
	</string>
	<string id="st_ach_high_tech_master">
		<text>Elért teljesítmény: Technikai szakértő</text>
	</string>
	<string id="st_ach_information_dealer">
		<text>Elért teljesítmény: Információ-kereskedő</text>
	</string>
	<string id="st_ach_keeper_of_secrets">
		<text>Elért teljesítmény: Titkok őrzője</text>
	</string>
	<string id="st_ach_kingpin">
		<text>Elért teljesítmény: Nagyfőnök</text>
	</string>
	<string id="st_ach_leader">
		<text>Elért teljesítmény: Vezető</text>
	</string>
	<string id="st_ach_mutant_hunter">
		<text>Elért teljesítmény: Mutánsvadász</text>
	</string>
	<string id="st_ach_one_of_the_lads">
		<text>Elért teljesítmény: Közülünk való</text>
	</string>
	<string id="st_ach_pioneer">
		<text>Elért teljesítmény: Úttörő</text>
	</string>
	<string id="st_ach_research_man">
		<text>Elért teljesítmény: Kutatóasszisztens</text>
	</string>
	<string id="st_ach_seeker">
		<text>Elért teljesítmény: Képződményvadász</text>
	</string>
	<string id="st_ach_skilled_stalker">
		<text>Elért teljesítmény: Tapasztalt Stalker</text>
	</string>
	<string id="st_ach_wealthy">
		<text>Elért teljesítmény: Tehetős ügyfél</text>
	</string>
	<string id="st_autosave">
		<text>Automatikus mentés...</text>
	</string>
	<string id="st_can_use_weapon_now">
		<text>Most már előveheted a fegyvered.</text>
	</string>
	<string id="st_codelock">
		<text>Kódzár ($$ACTION_USE$$)</text>
	</string>
	<string id="st_detective_news">
		<text>Az eltűnt sztalkerek ügyének megoldásáért jutalmul orvosi ellátmányt tettek a szkadovszki privát ládádba.</text>
	</string>
	<string id="st_duty_first_reward_news">
		<text>A Szolgálatnak nyújtott segítségért egy PS5-M Univerzális Védelem ruhát tettek a janovi privát ládádba.</text>
	</string>
	<string id="st_duty_second_reward_news">
		<text>A Szolgálatnak nyújtott segítségért egy PSZ-9d Szolgálatos Páncélt tettek a janovi privát ládádba.</text>
	</string>
	<string id="st_freedom_first_reward_news">
		<text>A Szabadságnak nyújtott segítségért egy Szabadság Szele ruhát tettek a janovi privát ládádba.</text>
	</string>
	<string id="st_freedom_second_reward_news">
		<text>A Szabadságnak nyújtott segítségért egy Szabadság Védelmezője ruhát tettek a janovi privát ládádba.</text>
	</string>
	<string id="st_freeplay_text_ok">
		<text>Nem sikerült elérned a helikoptert, így a mentőosztag nélküled hagyta el a Zónát.</text>
	</string>
	<string id="st_freeplay_text_yes_no">
		<text>Kész vagy elhagyni a Zónát? Nincs visszaút.</text>
	</string>
	<string id="st_game_over">
		<text>A játék véget ért.</text>
	</string>
	<string id="st_game_over_press_jump">
		<text>Nyomd meg a(z) ($$ACTION_JUMP$$) billentyűt a főmenübe való kilépéshez.</text>
	</string>
	<string id="st_game_paused">
		<text>Felfüggesztve</text>
	</string>
	<string id="st_game_saved">
		<text>Mentve</text>
	</string>
	<string id="st_herald_of_justice_news">
		<text>Az áruló Szarka leleplezésében nyújtott segítségért egy képződményt tettek a szkadovszki privát ládádba.</text>
	</string>
	<string id="st_jup_b41_door_locked">
		<text>Meg kell várnod, míg a zsilip átáll.</text>
	</string>
	<string id="st_lx8_button_press_true">
		<text>Belépés engedélyezve</text>
	</string>
	<string id="st_lx8_lift_button">
		<text>Indulás felfelé a lifttel ($$ACTION_USE$$)</text>
	</string>
	<string id="st_pri_b306_go_down">
		<text>Indulás lefelé a lifttel ($$ACTION_USE$$)</text>
	</string>
	<string id="st_psy_danger">
		<text>Kritikus szintű pszi-sugárzás. Azonnal hagyd el a veszélyzónát!</text>
	</string>
	<string id="st_radiation_danger">
		<text>Veszélyes sugárzásszint. A továbbhaladáshoz védelemre van szükség.</text>
	</string>
	<string id="st_search_helicopter">
		<text>Helikopter átkutatása ($$ACTION_USE$$)</text>
	</string>
	<string id="st_search_treasure">
		<text>Rejtekhely átkutatása ($$ACTION_USE$$)</text>
	</string>
	<string id="st_sleep_hours">
		<text>ó</text>
	</string>
	<string id="st_tip">
		<text>Üzenet</text>
	</string>
	<string id="tip_door_blocked">
		<text>Ajtó eltorlaszolva</text>
	</string>
	<string id="tip_door_close">
		<text>Ajtó becsukása ($$ACTION_USE$$)</text>
	</string>
	<string id="tip_door_closed_base_alarm">
		<text>Ajtó zárva – A tábor riadókészültségben van</text>
	</string>
	<string id="tip_door_closed_hide_weapon">
		<text>Ajtó zárva – El kell tenned a fegyvered</text>
	</string>
	<string id="tip_door_locked">
		<text>Ajtó zárva</text>
	</string>
	<string id="tip_door_no_electricity">
		<text>Az ajtó nem kap áramot</text>
	</string>
	<string id="tip_door_open">
		<text>Ajtó kinyitása ($$ACTION_USE$$)</text>
	</string>
	<string id="tip_gate_locked">
		<text>A kapu zárva</text>
	</string>
	<string id="tip_need_access_card">
		<text>Belépőkártya használata ($$ACTION_USE$$)</text>
	</string>
	<string id="tip_no_access_card">
		<text>Belépőkártya szükséges</text>
	</string>
	<string id="tip_open_another_site">
		<text>Az ajtó erről az oldalról nem nyitható</text>
	</string>
	<string id="ui_st_mp_experience_grow">
		<text>-</text>
	</string>
	<string id="zat_b12_conteiner_full_locked">
		<text>A láda zárva. Két kulcsra van szükség a kinyitásához.</text>
	</string>
	<string id="zat_b12_conteiner_has_one_key">
		<text>Kulcs használata ($$ACTION_USE$$)</text>
	</string>
	<string id="zat_b12_conteiner_has_two_key">
		<text>Kulcsok használata ($$ACTION_USE$$)</text>
	</string>
	<string id="zat_b12_conteiner_locked">
		<text>A láda zárva. A kinyitásához szükség van a második kulcsra.</text>
	</string>
	<string id="zat_b12_conteiner_open">
		<text>Láda kinyitása ($$ACTION_USE$$)</text>
	</string>
	<string id="zat_b14_door_locked_hint">
		<text>Az ajtó el van torlaszolva belülről.</text>
	</string>
	<string id="zat_b57_balon_use_hint">
		<text>Gáztartály csatlakoztatása ($$ACTION_USE$$)</text>
	</string>
	<string id="zat_b57_gas_warning">
		<text>Vigyázat! Kémiai veszély!</text>
	</string>
	<string id="zat_b57_vintil_press">
		<text>Szelep elforgatása ($$ACTION_USE$$)</text>
	</string>
	<string id="zat_b33_car_searching_tip">
		<text>Autó átkutatása ($$ACTION_USE$$)</text>
	</string>
	<string id="st_resupply_ready">
		<text>Rogovec és Kirillov hadnagyoknál vételezhetsz orvosi ellátmányt és lőszert.</text>
	</string>
	<string id="st_surge_while_asleep">
		<text>Nemrég kitörés történt a Zónában.</text>
	</string>
	<string id="st_ach_marked_by_zone">
		<text>Elért teljesítmény: Akit megjelölt a Zóna</text>
	</string>
	<string id="st_mutant_hunter_news">
		<text>A veszélyes mutánsok elpusztításáért lőszert tettek a janovi privát ládádba.</text>
	</string>
	<string id="st_found_old_treasure">
		<text>Egy korábban már megtalált rejtekhely koordinátáit kaptad.</text>
	</string>
	<string id="st_got_treasure">
		<text>Rejtekhelyet találtál</text>
	</string>
	<string id="st_found_new_treasure">
		<text>Rejtekhely-koordinátákat kaptál</text>
	</string>
	<string id="st_press_any_key">
		<text>Nyomj meg egy billentyűt a folytatáshoz</text>
	</string>
</string_table>
